
.pagePadding{padding-left:30px;text-align:right}
.pagePaddingInner{padding-left:38px;text-align:right}
.main_menu_bg{background:url("images/main_menu_bg.gif") top left repeat-x;}
.bottomHeader{background:url("images/header_bottom.gif") top left repeat-x;}
.prod_menu{background:url("images/prod_menu_bg.gif") top left repeat-y;}
.sec_menu{background:url("images/sec_menu_bg.gif") top left repeat-y;}
.memory{background:url("images/memory_bg.gif") top right no-repeat;}
.bottomMenuBorder{border-top:solid 1px #D5D5D5;}
.exheb{background:url("images/exheb.gif") top left repeat-x;/*background-color:#F3EDE1;*/height:140px;}
.show_top{background:url("images/exheb.gif") top left repeat-x;}
.cart-old{background:url("images/cart_02.gif") top left repeat-x;}
.cart_bottom{background:url("images/cart_bottom_02.gif") top left repeat-x;}
.cart_body_left{background:url("images/cart_body_left.gif") top left repeat-y;}
.cart_body_right{background:url("images/cart_body_right.gif") top left repeat-y;}
.cart_body{background-color:#F2ECDF;}
.sec_menu_TopLevel_Font_normal{font-weight:bold;font-size:9pt;font-family:arial;color:black;text-decoration:none;}
.sec_menu_TopLevel_Font_selected{font-weight:bold;font-size:9pt;font-family:arial;color:#ffffff;text-decoration:none;}
.sec_menu_TopLevel_Font_descendant_selected{font-weight:bold;font-size:9pt;font-family:arial;color:#ffffff;text-decoration:none;}
/*@@@@DMenu cssClasses **********************************************************************/



A.top{font-weight:normal;font-size:10px;font-family:Arial,helvetica;color:#000000;text-decoration:underline;}
.credit{font-weight:normal;font-size:9pt;font-family:Arial,helvetica;color:#504A4A;text-decoration:none;}
A.top:hover{color:#4077D1;}
.products_top_bg{background:url("images/products_top_02.gif") top left repeat-x;}
.products_bottom_bg{background:url("images/products_bottom_02.gif") top left repeat-x;}
.imgBorder{border:solid 1px #CBB37F;}
.top{font-weight:normal;font-size:10px;font-family:Arial;color:#000000;text-decoration:none;}
.flash_bg{background:url("images/flash_bg.gif") top left repeat-x;text-align:right;}
TD.MycartPanelTitle{

}

TD.SearchBarPanelTitle{
	BACKGROUND-COLOR: red;
}
TD.SearchBarPanelBody{
	BACKGROUND-COLOR:#EEEEEE;
}
TD.ProductsCatalogPanelTitle{
	BACKGROUND-COLOR: red;
}
TD.ProductsCatalogPanelBody{
	BACKGROUND-COLOR:#EEEEEE;
}
TD.MembersClubPanelTitle{
	BACKGROUND-COLOR: red;
}
TD.MembersClubPanelBody{
	BACKGROUND-COLOR:#EEEEEE;
}
TD.NewsBarPanelTitle{
	BACKGROUND-COLOR: red;
}
TD.NewsBarPanelBody{
	BACKGROUND-COLOR:#EEEEEE;
}
TD.CartStatusTitle{
	BACKGROUND-COLOR: red;
}
TD.CartStatusBody{
	BACKGROUND-COLOR:#EEEEEE;
}



TD.ProductTableStyle1{
	BACKGROUND-COLOR: #FFFFFF;
}
TD.ProductTableStyle2{
	BACKGROUND-COLOR:#FFFFFF;
}


TD.ProductMycartStyle1{
	BACKGROUND-COLOR: #FFFFFF;
}
TD.ProductMycartStyle2{
	BACKGROUND-COLOR:#F4F4F4;
}
TD.ContactFormTitles{
	/*BACKGROUND-COLOR:#D0E6F4;*/
	padding-right:8px;
}
TD.ContactFormInputs{
	/*BACKGROUND-COLOR:#FFFFFF;*/
}
input.ContactForm{
BACKGROUND-COLOR:#FFFFFF;
border: solid 1px #dbdbdb;
width:250px;
}
TEXTAREA.ContactForm{
BACKGROUND-COLOR:#FFFFFF;
border:solid 1px #dbdbdb;
/*width:439px;*/
}


INPUT.Search{
	WIDTH: 192px;height:25px;
	background:url("images/serch_input_bg.gif") ;
	border:none;
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	text-align: right;
	color : #000000;	
	padding-right:7px;
	padding-top:3px;
	/*background-color:red;*/
	/*MARGIN: 5px 0px 0px 5px;*/
}
INPUT.MembersClub{
	WIDTH: 100%;
	MARGIN: 0px 0px 0px 0px;
}
INPUT.MembersClubSubmit{
	WIDTH: 90px;
	HEIGHT: 20px;
	MARGIN: 5px 0px 0px 0px;
	TEXT-ALIGN: center;
}
A.ButtonsText{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #696460;
	text-decoration: none;
}
.ButtonsText{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #696460;
	text-decoration: none;
}
.readMore{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #A77C14;
	text-decoration: none;
}
A.ButtonsText:hover{
	color : #a87d17;
}

A.MainButton{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #ffffff;
	text-decoration: none;
	cursor:hand;
}


.HeaderBar{
	font-family : arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	text-align: center;
	color : white;
}
.HTMLtitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #A97D12;
	background-color: #EEE7D7;
	/*padding:2px;*/
	/*line-height:11pt;*/
}
.HTMLtitleShow{
	font-family : arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #A97D12;
	
}
.HTMLtext{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	text-align: right;
	color : #000000;	
	line-height:160%;
}
td{
font-family : arial, Helvetica, sans-serif;	
	font-style : normal;
	font-weight : normal;
	text-align: right;
	color : #000000;	
}
font
{
	font-size: 14px!important;
	line-height: 20px;
}
A.smap{
font-family:arial;font-size:9pt;color:#000000;
}
A.smap:hover{
font-family:arial;font-size:9pt;color:#A97D12;
}
.HTMLtextEx{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	text-align: right;
	color : #000000;	
	
}
.HTMLtextShow{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	text-align: right;
	color : #6B645E;	
	line-height:160%;
}

.ProductDescriptionTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #0077B4;
}
.ProductDescription{
    margin: 0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
	text-align: justify;
	color : #000000;
}
.MembersClubLoginTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #FFFFFF;
}
.MembersClubLoginBody{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	text-align: center;
	color : #333333;
}
.MembersClubLoginBodyTitles{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #333333;
}
A.MemberPasswardNewUser{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #000000;
}
A.MemberPasswardNewUser:hover;{
	color : #FF0000;
}

.NewsBarTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #FFFFFF;
}
.NewsTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #CC6600;
}
.NewsDate{
	font-family : arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
	text-align: right;
	color : #666666;
}
.NewsContent{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	text-align: right;
	color : #000000;
}
.ProductsCatalogTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #FFFFFF;
}
.ImageDesc
{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	text-align: center;
	color : #000000;
}
.copyright{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	text-align: center;
	color : #706866;
}
.address{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	text-align: center;
	color : #000000;
}
.ProductPrice{
	margin:0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ProductPriceNarrow{
	font-family : arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ItemNo{
	margin:0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ProductManuf{
	margin:0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ProductQtn{
	margin:0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ProductDeliv{
	margin:0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ProductNotes{
	margin:0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}



.OnsaleDescription{
	margin:0px 0px 0px 0px;
	padding:3px 3px 3px 3px;
	background-color: #EEEEEE;
	border:1px solid #CCCCCC;
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #FF0000;
}
.ProductCategoryTitle{
	margin:0px 0px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 17pt;
	font-style : normal;
	font-weight : bold;
	color : #FF0000;
}
.ProductCategoryLongDescription{
	margin:0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ProductCategoryShortDescription{
	margin:0px 15px 0px 0px;
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : normal;
	color : #000000;
}

.FullDetailsText{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : normal;
	color : #333333;
	text-align: right;
}
.CartStatusText{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	color : #333333;
	text-align: center;
}
.CartStatusBigPrice{
	font-family : arial, Helvetica, sans-serif;
	font-size : 17pt;
	font-style : normal;
	font-weight : bold;
	color : #FF0000;
	text-align: center;
}
A.CartStatusLink{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
	text-align: center;
}
A.CartStatusLink:hover{
	color:#FF0000;
}
A.ProductNameTableStyle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : #000000;
	text-align: center;
}

.ProductTableTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
	text-align: center;
}

.ProductMycartTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ProductNameMycart{
	font-family : arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	color : #FF0000;
	text-decoration:underline;
}
.ProductPriceMycart{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	color : #666666;
}
.ProductSUBPriceMycart{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.OnsaleCartDesc{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.MycartPriceDesc{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	color : #000000;
}

.MycartPrice{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.MycartPanelTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ContactFormTitles{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}





.PageName{
	font-family : arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-style : normal;
	font-weight : bold;
	color : #614566;
}

.TitleMain{
	font-family : arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.Title{
	font-family : arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-style : normal;
	font-weight : normal;
	color : #336699;
}
.Text{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	color : #000000;
	
}
A.Text{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : normal;
	color : #003366;
	text-decoration:underline;
}


.ContentTable{
	background-color : #EEEEEE;
}
.ContentTDTitle{
	background-color : #EEEEEE;
}
.ContentTD{
	background-color : #FFFFFF;
}


.PanelTable{
	background-color : #C0C37E;
}
.PanelTDTitle{
	background-color : #C0C37E;
}
.PanelTD{
	background-color : #F3F1D8;
}

.PanelLink{
	font-family : arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	text-align:center;
	color : #000000;
}
.PanelTitle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-weight : bolder;
	color : #FFFFFF;
}
.PanelText{
	font-family : arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : normal;
	color : #604566;
}

A.NavigationBarStyle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #000000;
	text-decoration: none;
}
A.NavigationBarStyle:hover{
	color : #993333;
}
.NavigationBarStyle{
	font-family : arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #000000;
	text-decoration: none;
}

.NavigationBarStyleArrow{
	font-family : arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #000000;
}

A.TableCell{
	font-family : arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	text-align: right;
	color : #666666;
	text-decoration: underline;
}
A.TableCell:hover{
	color : #333333;
}

/*--@@@@@@@@@@@@@@@@@@@@@@--*/
/*--@@@ Global Classes @@@--*/
/*--@@@@@@@@@@@@@@@@@@@@@@--*/


TD.LeftPanel{
 /*PADDING: 5px 5px 5px 5px;*/
 WIDTH: 198;
}
TD.CenterPanelHome{
 /*PADDING: 5px 5px 5px 5px;*/
 WIDTH: 437px;
 padding-left:16px;
 padding-right:17px;
}
TD.CenterPanel{
 /*PADDING: 5px 5px 5px 5px;*/
 WIDTH: 652px;
 /*padding-left:16px;*/
 padding-right:17px;
}

TD.RightPanel{
/* PADDING: 5px 5px 5px 5px;*/
 WIDTH: 215px;
}

/*--@@@@@@@@@@@@@@@@@@@@@@@@@--*/
/*---@@@ Modul Box Style @@@---*/
/*--@@@@@@@@@@@@@@@@@@@@@@@@@--*/
.ModulBoxTDStyle{
	font-family:arial;
	font-size:9pt;
	color:#ffffff;
	font-weight:bold;
}
.ModulTitle{
	font-family : arial;
	font-size : 11pt;
	font-style : normal;
	font-weight : bold;
	text-align:right;
	color : #000000;
	background:  url(images/boxtitlebg.gif) top left repeat-y;
}
.newsTitle{
	font-family : arial;
	font-size : 11pt;
	font-style : normal;
	font-weight : bold;
	text-align:right;
	color : #A87D17;
	
}
.ModulTextBig{
	font-family : arial;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ModulTextNormal{
	font-family : arial;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	color : #000000;
}
.ModulTextSmall{
	font-family : arial;
	font-size : 7pt;
	font-style : normal;
	font-weight : normal;
	color : #000000;
}
/*--@@@@@@@@@@@@@@@@@@@@@@--*/
/*---@@@ Footer Style @@@---*/
/*--@@@@@@@@@@@@@@@@@@@@@@--*/
.Copyright{
	font-family : arial;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
	color : #706866;
}
A.Copyright{
	font-family : arial;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
	color : #706866;
}
/*--@@@@@@@@@@@@@@@@@@@@@@@@@--*/
/*---@@@ Products Style @@@---*/
/*--@@@@@@@@@@@@@@@@@@@@@@@@@--*/

.ProductTitle{
	font-family : arial;
	font-size : 14px;
	font-style : normal;
	font-weight : bold;
	color : #A77E13;
}

.ProductSalePrice{
	font-family : arial;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #000000;
}
.ProductSalePriceLable{
	font-family : arial;
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	color : #C67E14;
}
.ProductMarketPrice{
	font-family : arial;
	font-size : 10pt;
	font-style : normal;
	font-weight : normal;
	color : #000000;
}
.ProductOnSale{
	font-family : arial;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	color : #0077B4;
}
.ProductTextBig{
	font-family : arial;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	color : #0077B4;
}
.ProductTextNormal{
	font-family : arial;
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	color : #4B4B4B;
}
.ProductTextSmall{
	font-family : arial;
	font-size : 7pt;
	font-style : normal;
	font-weight : normal;
	color : #4B4B4B;
}

/*--@@@@@@@@@@@@@@@@@@@@@@@@@--*/
/*--@@@ For this template @@---*/
/*--@@@@@@@@@@@@@@@@@@@@@@@@@--*/

.grayborder {
  /*border:0.2em double #cccccc;*/
	background-color:#b4a2b6;
	padding:1px;
}
.membertitle {
  font-family:arial;
	font-size:10pt;
	color:#FFFFFF;
	font-weight:bold;
	background: #63ACDC url(images/membertitle.gif) top left no-repeat;
}
.tableborder {
  border-style:solid;
	border-width:1px;
	border-color:#000000;
}
.prodTableTitle {
	background-color:#e7e1e8;
}
TABLE .print{
  border:1px solid black;
	border-collapse:collapse; 
}

TABLE .print TH{
  border:1px solid black;
	border-collapse:collapse; 
	background-color:#FFFFFF;
}

TABLE .print TD{
  border:1px solid black;
	border-collapse:collapse; 
}

.HomePage{
	font-family : Arial;
	font-size : 12px;
	font-style : normal;
	font-weight : normal;
	text-align: right;
	color : #000000;
	background-color: #FFFFFF;
	padding:2px;
}
.news{background:url("images/news_bg.gif") top left no-repeat;height:151px;width:215px;}
H1,H2,H3,H4
{
	margin:0px;
}
P{margin:0px;}
A{
	font-family : arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-weight : normal;
	text-align: right;
	color : #000000;	
	/*line-height:160%;*/
}
/* css - 15.01.14 */
body{ 
	direction: rtl;	
	background-color:#ffffff;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;	
	font-family: Arial;
	margin:0px;
	padding:0px;	
	font-size: 14px!important;
	line-height: 20px;
	color: #000000;
}
body.home{ 
	direction: rtl;	
	background-image: url('images/new/main_bg.jpg');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;	
	font-family: Arial;
	margin:0px;
	padding:0px;	
}
.category h1
{
	background-color: #e7e1e8;
	padding: 5px 10px 5px 10px;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}
.print-link
{
	display: block;
	float: left;
	width: 32px;
	padding-right: 20px;
	height: 12px;
	font-size: 12px;	
	line-height: 14px;
	color: #000000;
	background: url('images/new/print_icon.png') top right no-repeat;
	margin-top:30px;
	text-decoration: none;
}

.header 
{
	width: 100%;
	height: 145px;
}
.header .first-row
{
	height: 38px;
	background-color: #553c59;
}
.header .first-row .inner
{
	width: 884px;
	height: 38px;
	margin: 0px auto 0px auto;	
}
.header .first-row .inner ul.top_menu
{
	float: right;
	margin: 0px;
	padding: 7px 12px 0px 0px;
	list-style-type: none;
}
.header .first-row .inner ul.top_menu li
{
	float: right;
	padding-left: 20px;	
}
.header .first-row .inner ul.top_menu li a
{
	font-size: 15px;
	line-height: 16px;
	text-decoration: none;
	color:#fefefe;
}
.header .first-row .inner ul.top_menu li a:hover
{
	color: #fec232;
}
.header .first-row .inner .fb-icon
{
	display: block;
	float: left;
	width: 28px;
	height: 27px;
	background: url('images/new/facebook_icon.png') left top no-repeat;
	margin: 5px 15px 0px 0px;
}
.header .first-row .inner .youtube-icon
{
	display: block;
	float: left;
	width: 28px;
	height: 27px;
	background: url('images/new/youtube_icon.png') left top no-repeat;
	margin: 5px 25px 0px 0px;
}
.header .first-row .inner .eng-button
{
	display: block;
	float: left;
	width: 90px;
	height: 20px;
	background: #f5f5f5 url('images/new/top_box_arr.gif') 90px 10px no-repeat;
	margin: 5px 0px;
	padding: 7px 10px 0px 10px;
	text-align: left;
	color: #565157;	
	text-decoration: none;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	font-size:14px;
	line-height: 14px;
}
.header .sec-row
{
	height: 107px;
	background-color: #705173;	
}
.header .sec-row .inner
{
	width: 884px;
	height: 107px;
	margin: 0px auto 0px auto;	
}
.header .sec-row .logo
{
	float: right;
	width: 161px;
	height: 104px;	
}
.header .sec-row .inner .slogan 
{
	float: right;
	width: 403px;	
}
.header .sec-row .inner .slogan h1
{
	font-size: 26px;
	line-height: 28px;
	font-weight: normal;
	color: #fefefe;
	padding: 33px 15px 0px 0px;
}
.header .sec-row .inner .slogan h1 span
{
	font-size: 15px;
	direction: ltr;
	display: block;
	padding-top:5px;
	text-align: right;
}
.header .sec-row .searchbox
{
	float: left;
	width: 185px;
	padding: 5px 5px 5px 5px;
	height: 23px;
	background-color: #ffffff;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	margin-top: 55px;
}
.header .sec-row .searchbox .search-text
{
	float: right;	
	width: 150px;
	height: 18px;
	font-size: 12px;
	color: #888888;
	font-family: Arial;
	border: none;
}
.header .sec-row .searchbox .search-button
{
	float: left;
	padding-top: 2px;
	padding-left: 3px;
}
/* footer */
.footer
{
	width: 100%;
	background-color: #dbdbdb;
	min-height: 158px;
}
.footer .inner
{
	width: 884px;
	min-height: 158px;
	margin: 0px auto 0px auto;	
}
.footer .inner ul.bottom-menu
{
	list-style-type: none;
	margin:0px;
	padding: 27px 20px 15px 0px;
}
.footer .inner ul.bottom-menu li
{
	float: right;
	padding: 0px 8px 0px 8px;
	border-left: 1px solid #c5c5c5;
	font-size: 12px;
	line-height: 12px;
}
.footer .inner ul.bottom-menu li:last-child,
.footer .inner ul.copyright li:last-child
{
	border-left: none;
}
.footer .inner ul.bottom-menu li a
{
	color: #656565;
	text-decoration: none;
}
.footer .inner ul.bottom-menu li a:hover
{
	text-decoration: underline;
}
.footer .inner ul.copyright
{
	font-size: 12px;
	font-weight: bold;
	color: #68566b;
	margin:0px;
	padding: 15px 12px 0px 0px;
	list-style-type: none;
}
.footer .inner ul.copyright li
{
	float: right;
	padding: 0px 14px 0px 14px;
	border-left: 1px solid #c5c5c5;
}
.footer .inner ul.copyright li a
{
	color: #68566b;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
.footer .inner .youtube-icon-bottom
{
	float: right;
	margin: 15px 22px 0px 15px;
	background: url('images/new/youtube_icon_bottom.png') left top no-repeat;
	display: block;
	width: 31px;
	height: 31px;
}
.footer .inner .fb-icon-bottom
{
	float: right;
	margin: 15px 0px 0px 0px;
	background: url('images/new/facebook_icon_bottom.png') left top no-repeat;
	display: block;
	width: 31px;
	height: 31px;
}
.footer .inner .credit
{
	float: left;
	padding: 20px 0px 0px 37px;
	font-size: 11px;
	margin-left: 12px;
	background: url('images/new/bottom_sm_logo.jpg') 15px 7px no-repeat;
	color: #68566b;
	height: 26px;
}
.clear_both
{
	clear: both;
}
.home-main-content
{
	width: 884px;
	height: 100%;
	min-height: 800px;
	margin: 0px auto 0px auto;	
	position: relative;
	font-family: Arial;
}

/* home right slider*/
.home-right-slider
{
	width: 584px;
	height: 373px;
	margin: 40px 12px 10px 30px;
	position:absolute;	
}
.home-right-slider .more_arrow
{
	float:left;
}
.home-accordion
{
	position:absolute;
	left:0px;
	margin-top: 40px;
	width: 260px;
	min-height: 374px;
	border-radius: 10px;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	
}
.home-accordion #accordion
{
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;		
}
.home-accordion #accordion h3
{
	height:24px;
	padding: 5px 34px 5px 0px;
	margin:0px;
	font-weight: normal;
	color: #ffffff;
	font-size: 16px;	
	cursor: pointer;
}
.home-accordion #accordion h3#ui-accordion-accordion-header-0
{
	background-color: #705b72;	
	border-radius: 5px 5px 0px 0px;	
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;	
}
.home-accordion #accordion h3#ui-accordion-accordion-header-1
{
	background-color: #442f47;
}
.home-accordion #accordion h3#ui-accordion-accordion-header-2
{
	background-color:#311f34;
}
.home-accordion #accordion h3#ui-accordion-accordion-header-3
{
	background-color:#211523;	
}
.home-accordion #accordion h3.last 
{
	border-radius: 0px 0px 5px 5px;	
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;	
}	
.home-accordion #accordion h3.last.ui-accordion-header-active
{
	border-radius: 0px;	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;	
}
.home-accordion #accordion h3#ui-accordion-accordion-header-0.ui-accordion-header-active,
.home-accordion #accordion #ui-accordion-accordion-panel-0 .acc-text
{
	background-color: #705b72;	
	opacity: 0.9;	
}
.home-accordion #accordion h3#ui-accordion-accordion-header-1.ui-accordion-header-active,
.home-accordion #accordion #ui-accordion-accordion-panel-1 .acc-text
{
	background-color: #442f47;
	opacity: 0.9;		
}
.home-accordion #accordion h3#ui-accordion-accordion-header-2.ui-accordion-header-active,
.home-accordion #accordion #ui-accordion-accordion-panel-2 .acc-text
{
	background-color:#311f34;
	opacity: 0.9;	
}
.home-accordion #accordion h3#ui-accordion-accordion-header-3.ui-accordion-header-active,
.home-accordion #accordion #ui-accordion-accordion-panel-3 .acc-text
{
	background-color:#211523;	
	opacity: 0.9;	
}
.home-accordion #accordion .ui-accordion-icons
{
	background: url("images/new/icon_closed.png") 235px 7px no-repeat;
}
.home-accordion #accordion .ui-state-active.ui-accordion-icons
{
	background: url("images/new/icon_open.png") 235px 7px no-repeat;
}
.home-accordion #accordion .acc-text
{
	padding: 0px 34px 10px 5px;
	font-size:14px;
	color: #ffffff;
	cursor: pointer;
}
.home-accordion #accordion .ui-accordion-content-active
{	
	height:240px;
}	

.home-accordion #accordion .ui-accordion-content-active.last
{
	border-radius: 0px 0px 5px 5px;	
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;		
}
/* inner page */
.inner-container
{
	width: 884px;
	height: 100%;
	min-height: 800px;
	margin: 0px auto 0px auto;	
	position: relative;
	font-family: Arial;
}
.inner-container .right-panel
{
	float: right;
	width: 200px;
	margin-left: 24px;
}

.inner-container .main-panel
{
	float: right;
	width: 660px;	
	margin-bottom:30px;
}
.inner-container .main-panel.wide
{
	width: 860px;
}

/* breadcrumbs*/
.breadcrumbs
{
	float: right;
	width: 730px;
	padding-top: 30px;
	padding-bottom: 15px;
}
.breadcrumbs a
{
	text-decoration: none;
}
.breadcrumbs a:hover
{
	text-decoration: underline;
}
.right-menu
{
	width: 198px;
	border: 1px solid #dbdbdb;
	padding:2px;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	margin-bottom: 20px;	
}
.right-menu .title
{
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	padding: 5px 10px 5px 10px;
	background-color: #4d3652;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	margin-bottom: 5px;
}
.right-menu a.level1
{
	display: block;
	width: 166px;	
	font-size: 12px;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	margin-bottom: 5px;
	color: #000000;
	padding: 6px 22px 6px 10px;
	background: #b4a3b6 url('images/new/right_menu_arr.png') 180px 10px no-repeat;
	text-decoration: none;
}
.right-menu a.level1:last-child
{
	margin-bottom: 0px;
}
.right-menu a.level1:hover,
.right-menu a.level1.selected
{
	background: #6f5173 url('images/new/right_menu_arr_w.png') 180px 10px no-repeat;
	color: #ffffff;
}
.right-menu a.level1.selected.hasmenu
{
	border-radius: 5px 5px 0px 0px;	
	-webkit-border-radius:  5px 5px 0px 0px;
	-moz-border-radius:  5px 5px 0px 0px;
	margin-bottom: 0px;
}
.right-menu .level2
{
	display: block;
	width: 166px;	
	font-size: 12px;
	border-radius: 0px 0px 5px 5px;	
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;	
	margin-bottom: 5px;
	color: #000000;
	padding: 6px 22px 6px 10px;
	background-color: #e7e1e8;
	text-decoration: none;
}
.right-menu .level2:last-child
{
	margin-bottom:0px;
}
.right-menu .level2 a
{
	display:block;
	padding: 3px 0px 3px 0px;
	text-decoration: none;
}
.right-menu .level2 a:hover
{
	color: #000000;
}
.right-menu .level2 a.selected
{
	font-weight: bold;
	color: #000000;
}
/* right second menu */
.right-sec-menu
{
	width: 198px;
	border: 1px solid #dbdbdb;
	padding:2px;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	margin-bottom: 20px;
}
.right-sec-menu a
{
	display: block;
	width: 162px;	
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	margin-bottom: 5px;
	color: #000000;
	padding: 5px 26px 7px 10px;
	background: #b4a2b6 url('images/new/sec-menu-arr.png') 175px 5px no-repeat;
	text-decoration: none;
}
.right-sec-menu a:hover,
.right-sec-menu a.selected
{
	color: #ffffff;
	background: #614566 url('images/new/sec-menu-arr-sel.png') 175px 5px no-repeat;
}
.right-sec-menu a:last-child
{
	margin-bottom: 0px;
}
/* main units */
.main-units
{
	font-size:14px;
	color: #000000;
	line-height: 18px;
}
.main-units .main-item
{
	margin-bottom: 20px;
}
.main-units h2
{
	font-size: 14px;
	line-height: 18px;
	color: #614566;
	font-weight: bold;
	margin-bottom: 5px;
}
.main-units .main-item table
{
	font-size:14px!important;
	line-height: 20px;
}
/* products - 3 in line */
.prod3line
{
	margin-bottom: 10px;
}
.prod3line .product
{
	float:right;
	width: 204px;
	min-height: 240px;
	border: 1px solid #dbdbdb;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	margin: 0px 0px 20px 20px;
}
.prod3line .product.last
{
	margin: 0px 0px 20px 0px;
}
.prod3line .product .inner-content
{
	width: 190px;
	padding:5px;
	text-align:center;
}
.prod3line .product .inner-content h3
{
	font-size: 14px;
	line-height: 18px;
	padding-bottom: 15px;
}
.prod3line .product .inner-content .img-div
{
	width:66px;
	height: 95px;
	margin:0px auto 15px auto;
	overflow:hidden;
	border: 1px solid #969696;
}
.prod3line .product .inner-content .img-div a
{
	width:66px;
	height: 95px;
}
.prod3line .product .inner-content .prod-img
{
	max-width:66px;
	height:95px;	
}
.prod3line .product .inner-content .desc
{
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	height: 45px;
	overflow:hidden;
	margin-bottom: 15px;
}
.prod3line .icons
{
	width: 165px;
	height: 20px;
	margin: 0px auto 0px auto;
}
.prod3line .icons a.more_details
{
	float: right;
	display: block;
	width: 92px;
	height: 12px;
	border-left: 1px solid #9d969e;
	background: url('images/new/prod_more_arrow.png') 8px 3px no-repeat;
	font-size: 12px;
	line-height: 12px;
	margin-top:2px;
	font-weight: bold;
	text-decoration: none;
}
.prod3line .icons .enlarge
{
	float: right;
	width: 40px;
	height: 12px;
	margin-top:2px;
	text-align: center;
	border-left: 1px solid #9d969e;	
}	
.prod3line .icons .cart
{
	float: left;	
}
.prod3line .price
{
	float: left;
	padding-bottom:10px;
	
}
.prod3line .price span
{
	font-weight:bold;	
	color:#614566;
}
.prod3line .item-no
{
	float: right;
}
.prod1inline
{
	width: 630px;
	min-height: 185px;
	padding: 15px;
	border: 1px solid #dbdbdb;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	margin-bottom: 20px;
}
.prod1inline h3
{
	font-size: 14px;
	line-height: 18px;
	padding-bottom: 15px;
}

.prod1inline .img-div
{
	float: right;
	width:66px;
	height: 95px;
	margin:0px 0px 15px 15px;
	overflow:hidden;
	border: 1px solid #969696;
}
.prod1inline .img-div a
{
	width:66px;
	height: 95px;
}
.prod1inline .prod-img
{
	max-width:66px;
	height:95px;	
}
 .prod1inline .desc
{
	float: right;
	width: 480px;
	font-size: 12px;
	line-height: 16px;	
	height: 95px; 
	overflow:hidden;
	margin-bottom: 15px;
}
 .prod1inline .item-no
 {
	float: right;
	padding-left: 10px;
	border-left: 1px solid #9d969e;	
	font-size: 12px;
	line-height: 12px;
	margin-left:10px;
 }
.prod1inline .price
  {
	float: right;	
	font-size: 12px;
	line-height: 12px;
  }
.prod1inline .price span
{
	font-weight:bold;	
	color:#614566;
}
 .prod1inline  .icons
{
	width: 165px;
	height: 20px;	
	margin-top:20px;
}
 .prod1inline .icons a.more_details
{
	float: right;
	display: block;
	width: 92px;
	height: 12px;
	border-left: 1px solid #9d969e;
	background: url('images/new/prod_more_arrow.png') 8px 3px no-repeat;
	font-size: 12px;
	line-height: 12px;
	margin-top:2px;
	font-weight: bold;
	text-decoration: none;
}
 .prod1inline  .icons .enlarge
{
	float: right;
	width: 40px;
	height: 12px;
	margin-top:2px;
	text-align: center;
	border-left: 1px solid #9d969e;	
}	
 .prod1inline  .icons .cart
{
	float: right;
	margin-right: 10px;
}
.prod-details-box
{
	width: 630px;
	min-height: 250px;
	padding: 15px;
	border: 1px solid #dbdbdb;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	margin-bottom: 20px;
}
.prod-details h2
{
	background-color: #e7e1e8;
	padding: 5px 10px 5px 10px;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}
 .prod-details-box  .img-div
{
	float: right;	
	max-width: 120px;
	margin:0px 0px 15px 15px;	
	
}
 .prod-details-box  .img-div img.prod-img
 {
	max-width: 120px;
	height: auto;
	border: 1px solid #969696;
 }
 .prod-details-box .desc
 {
	float: right;
	width: 400px;
	font-size: 12px;
	line-height: 16px;		
	margin-bottom: 15px;
 }
  .prod-details-box .desc .details
  {
	float: right;	
	font-size: 12px;
	line-height: 12px;
	border-left: 1px solid #dbdbdb;
	padding-left: 10px;
	margin-left:10px;
	margin-bottom:10px;
  }

    .prod-details-box .desc .details span
	{
		font-weight: bold;
		padding-left:3px;
	}
	.prod-details-box .img-div .cart
	{
		text-align:center;
		padding-top: 10px;
		
	}
	.prod-details-box .img-div .cart a
	{
		font-size: 12px;
		line-height: 20px;
		color: #6F5173;
		font-weight: bold;
		text-decoration:none;
	}	
/* products table */
.prod-tbl
{
	border: 1px solid #dbdbdb;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	margin-bottom: 20px;
	padding:5px;
}	
.prod-tbl .header-row
{
	
	color: #ffffff;
	font-weight: bold;
	font-size:12px;
}
.prod-tbl .header-row td
{
	color: #ffffff;
	font-weight: bold;
	font-size:12px;
	
}
.prod-tbl .header-row td.cell1,
.prod-tbl .header-row td.cell3,
.prod-tbl .header-row td.cell4,
.prod-tbl .header-row td.cell5,
.prod-tbl .header-row td.cell6
{
	width: 70px;	
	height: 40px;
	vertical-align: middle;
}
.prod-tbl .header-row td.cell2
{
	width: 380px;
}
.prod-tbl .header-row td.cell1 div
{
	border-radius: 0px 5px 5px 0px;	
	-webkit-border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;	
	width: 70px;
	height: 40px;
	background-color: #614566;
	text-align:center;
	display: table-cell;
	vertical-align: middle;
}
.prod-tbl .header-row td.cell2 div
{
	width: 380px;
	height: 40px;
	background-color: #614566;
	text-align:center;
	display: table-cell;
	vertical-align: middle;
}
.prod-tbl .header-row td.cell3 div,
.prod-tbl .header-row td.cell4 div,
.prod-tbl .header-row td.cell5 div
{
	width: 70px;
	height: 40px;
	background-color: #614566;
	text-align:center;
	display: table-cell;
	vertical-align: middle;
}
.prod-tbl .header-row td.cell6 div
{
	border-radius: 5px 0px 0px 5px;	
	-webkit-border-radius: 5px 0px 0px 5px;
	-moz-border-radius: 5px 0px 0px 5px;	
	width: 70px;
	height: 40px;
	background-color: #614566;
	text-align:center;
	display: table-cell;
	vertical-align: middle;
}
.prod-tbl td.row-1,
.prod-tbl td.row-2
{
	text-align: center;
	min-height: 30px;
	padding: 3px 0px 3px 0px;
}
.prod-tbl td.row-1 a,
.prod-tbl td.row-2 a
{
	color: #614566;
	font-weight: bold;
}
.prod-tbl td.row-1 a:hover,
.prod-tbl td.row-2 a:hover
{
	color: #333333;
}
.prod-tbl td.row-1
{
	background-color: #e7e1e8;
}
.members-box
{
	border: 1px solid #dbdbdb;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	margin-bottom: 20px;
	padding:5px;
	width: 300px;
	background-color: #e7e1e8;
}
/* home carousel */
.home-bottom-row
{
	position:relative;
	top: 430px;
}
.home-carousel-box
{
	float: right;
	width: 237px;
	min-height: 290px;
	margin-left: 7px;	
}
/****jcarousel****/
.prev{cursor:pointer;display:block;height:27px;width:27px;text-align:center;position:absolute;top:95px;right:-12px;z-index:200;}
.next{cursor:pointer;height:27px;width:27px;display:block;text-align:center;position:absolute;top:95px;left:-12px;z-index:200;}
.CarouselHolder{width:210px;height:200px;background-color:#e0e0e0;
	border-radius: 5px;
	-webkit-border-radius: 5px;	
	-moz-border-radius: 5px;
	POSITION: relative;
	margin-right: 12px;	/*direction:rtl;*/
	direction:ltr;
	}

.Carousel{padding:0px;margin:0px; POSITION: relative;direction:ltr;width:210px;}
.Carousel ul {
	MARGIN: 0px;
	padding:0px;
	list-style-type:none;
	width:210px;
	direction:ltr;
}
.Carousel ul  li
{		
	width:210px;
	min-height: 155px;
	margin:20px 0px;
	display:block;	
	text-align:center;
	direction: rtl;
	
}

.Carousel ul  li   .carousel-img
{
	max-width: 110px;
	height: auto;
}
.carousel-title h2
{
	margin:0px 12px 10px 12px;	
	font-size: 19px;
	line-height: 22px;
	color: #6e6e6e;
	font-weight: normal;
	text-decoration: none;
}
.carousel-desc
{
	position: absolute;
	top: 250px;
	width: 210px;
	margin: 0px 12px 0px 12px;
	color:#515151;
	font-size:13px;
}
.carousel-desc a
{
	color:#515151;
	text-decoration: none;
}
.carousel-desc a:hover
{
	color: #715373;
}
/* home video */
.home-video
{
	float: right;
	width: 350px;
}
.home-video h2,
.home-left-unit h2
{
	margin:0px 0px 10px 12px;	
	font-size: 19px;
	line-height: 22px;
	color: #6e6e6e;
	font-weight: normal;
	text-decoration: none;
}
.gallery .main-img
{
	width: 350px;
	overflow: hidden;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	position: relative;
}
 .gallery .video-icon
{
	background:url(images/prettyPhoto/default/video_icon.png) center center no-repeat;
	width: 350px;
	height: 235px;
	z-index: 100;
	position:absolute;
	top:42px;	
}
.home-left-unit
{
	float: left;
	margin-right: 24px;
	width: 260px;
}
.home-left-unit .main-img
{
	width: 260px;
	height: 200px;
	overflow: hidden;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	margin-bottom:10px;
}
.home-left-unit a
{
	color:#515151;
	text-decoration: none;
}
.home-left-unit a:hover
{
	color: #715373;
}
/* cart status */
.shop-cart
{
	width: 190px;
	border: 1px solid #dbdbdb;
	background-color: #e7e2e9;
	padding:5px;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	margin-bottom: 20px;
}
.shop-cart .title
{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color:#604566;
}
.shop-cart a
{
	color:#553c59;
	font-weight: bold;
	font-size: 12px;
}
.shop-cart a:hover
{
	color: #725574;
}
/* main menu */
.main-menu
{
	list-style-type: none;
	margin: 20px 12px 0px 0px;
	padding:0px;
	height: 40px;	
}
.inner-menu-wrapper
{
	width: 910px;
	margin: 0px auto 0px auto;	
}
 

.inner-menu-wrapper .main-menu li
{
		margin-left: 25px;
}
.main-menu li:last-child
{
	margin-left: 0px;
}
.main-menu li.item1
{
	border-bottom: 3px solid #30a95d;
}
.main-menu li.item2
{
	border-bottom: 3px solid #db9134;
}
.main-menu li.item3
{
	border-bottom: 3px solid #2075cc;
}
.main-menu li.item4
{
	border-bottom: 3px solid #dd683f;
}
.main-menu li.item5
{
	border-bottom: 3px solid #e6bb0d;
}	
.main-menu li a
{
	font-size: 19px;
	line-height: 22px;
	color: #6e6e6e;
	text-decoration: none;
}
.main-menu li a:hover
{
	color: #ffffff;
}
/* menu */
.preload{display:none;}


 .main-menu li
{
	display: inline-block;
	margin-left: 20px;
	width: 157px;
	min-height: 20px;
	padding-top: 0px;
	text-align:center;
	cursor:pointer;	
}
 .main-menu > li[class*="item"]{
	 min-height: 32px;
	 padding-top: 8px;
 }
 .main-menu li:hover
{	
	border-radius: 3px 3px 0px 0px;	
	-webkit-border-radius:  3px 3px 0px 0px;	
	-moz-border-radius:  3px 3px 0px 0px;	
}
.main-menu li:last-child
{
	margin-left: 0px;
}
.main-menu li.item1
{
	border-bottom: 3px solid #30a95d;
}
.main-menu li.item1:hover
{
	background-color: #30a95d;
}


.main-menu li.item2
{
	border-bottom: 3px solid #db9134;
}
.main-menu li.item2:hover
{
	background-color: #db9134;
}
.main-menu li.item3
{
	border-bottom: 3px solid #2075cc;
}
.main-menu li.item3:hover
{
	background-color: #2075cc;
}
.main-menu li.item4
{
	border-bottom: 3px solid #dd683f;
}
.main-menu li.item4:hover
{
	background-color: #dd683f;
}
.main-menu li.item5
{
	border-bottom: 3px solid #e6bb0d;
}	
.main-menu li.item5:hover
{
	background-color: #e6bb0d;
}
.main-menu li a
{
	font-size: 19px;
	line-height: 22px;
	color: #6e6e6e;
	text-decoration: none;

}
.main-menu li:hover a
{
	color: #ffffff;
}

 
.dropdown_3columns
{
	margin:0px auto;
	float:right;
	position:relative;
	/*right:-999em;*/ display:none; /* Hides the drop down */
	text-align:right;	
	border-top:none;		
	padding-bottom:10px;
	/* Gradient background */	
	width: 157px;
	min-height: 40px;
	font-size:12px;
	background-color: #dbdbdb;
	border-bottom: 3px solid #a6a6a6;
}
.main-menu li:hover .dropdown_3columns{
	display: block;
}
.main-menu li.item1 .dropdown_3columns
{
	border-top: 3px solid #30a95d;	
	width:700px;
}	

.main-menu li .dropdown_3columns .arrow
{
	width: 50px;
	height: 5px;	
	padding-right: 30px;
}

.main-menu li.item2 .dropdown_3columns
{
	border-top: 3px solid #db9134;
}
.main-menu li.item3 .dropdown_3columns
{
	border-top: 3px solid #2075cc;
}
.main-menu li.item4 .dropdown_3columns
{
	border-top: 3px solid #dd683f;
}
.main-menu li.item5 .dropdown_3columns
{
	border-top: 3px solid #e6bb0d;
}
.main-menu li.item1 .dropdown_3columns .arrow .arrow-down {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #30a95d;
	font-size: 0;
	line-height: 0;
}
.main-menu li.item2 .dropdown_3columns .arrow .arrow-down {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #db9134;
	font-size: 0;
	line-height: 0;
}
.main-menu li.item3 .dropdown_3columns .arrow .arrow-down {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #2075cc;
	font-size: 0;
	line-height: 0;
}
.main-menu li.item4 .dropdown_3columns .arrow .arrow-down {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid  #dd683f;
	font-size: 0;
	line-height: 0;
}

.main-menu li.item5 .dropdown_3columns .arrow .arrow-down {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #e6bb0d;
	font-size: 0;
	line-height: 0;
}
/* 3 columns */
#menu li:hover .dropdown_3columns
 {
	right:0px;
	top:9px;
	z-index:200000;
	text-align:right;	
} 
.dropdown_3columns .col_1
{
	width: 157px;	
}
.dropdown_3columns .col_1 .simple1
{
	list-style-type:none;	
	width: 157px;
	text-align:right;	
	padding:0px 0px 0px 0px;
	margin:0px;	
}
.dropdown_3columns .col_1 .simple1 li.level2
{
	width:157px;	
	border-bottom: 1px solid #cdcdcd;	
}
.dropdown_3columns .col_1 .simple1 li.level2.last
{
	border-bottom: none;
}
.dropdown_3columns .col_1 .simple1 li.level2 a
{
	font-family: arial;
	font-size:12px;	
	line-height:16px;
	display:block;
	width:132px;
	min-height:16px;
	padding: 5px 20px 10px 5px;
	color:#545454;	
	text-decoration:none;	
	text-align:right;	
}
.dropdown_3columns .col_1 .simple1 li.level2 a:hover
{
	color: #222222;
}
.main-menu li.item2 .dropdown_3columns  .col_1 .simple1 li.level2
{
	background: url('images/new/menu-arrow2.png') 145px 10px no-repeat;
}
.main-menu li.item3 .dropdown_3columns  .col_1 .simple1 li.level2
{
	background: url('images/new/menu-arrow3.png') 145px 10px no-repeat;
}
.main-menu li.item4 .dropdown_3columns  .col_1 .simple1 li.level2
{
	background: url('images/new/menu-arrow4.png') 145px 10px no-repeat;
}
.main-menu li.item5 .dropdown_3columns  .col_1 .simple1 li.level2
{
	background: url('images/new/menu-arrow5.png') 145px 10px no-repeat;
}
/* first menu */
.dropdown_3columns .col_3 
{	
	width: 100%;
	max-width:700px;		
	height: auto;		
}

.dropdown_3columns .col_3 .simple1
{
	
	padding:0px;
	list-style-type:none;	
	margin:0px;	
	text-align:right;
	
}
.dropdown_3columns .col_3 .simple1  li.level2
{
	float:right;	
	width: 171px;
	text-align: right;	
	padding:0px;
	margin:0px;
	border-bottom: 1px solid #cdcdcd;	
}

.dropdown_3columns .col_3 .simple1 li.level2 a
{
	font-family: arial;
	font-size:12px;	
	line-height:16px;
	display:block;
	width:96%;
	min-height:16px;
	padding: 5px 20px 10px 5px;
	color:#545454;	
	text-decoration:none;	
	text-align:right;	
}
.dropdown_3columns .col_3 .simple1 li.level2 a:hover
{
	color: #222222;
}
.main-menu li.item1 .dropdown_3columns  .col_3 .simple1 li.level2
{
	background: url('images/new/menu-arrow1.png') 158px 10px no-repeat;
}

@media print
{
	.header {display: none;}
	.footer {display:none;}
	.right-panel {display:none;}	
	.breadcrumbs  {display:none;}
	.print-link  {display:none;}
}